lyx 2.1.4-2 source package in Ubuntu

Changelog

lyx (2.1.4-2) unstable; urgency=medium

  * Build-depend on dh-python.
  * Add workaround-gcc5-bug.patch: Workaround bug in GCC 5 which makes
    LyX crash when cutting emphasized text (for example). Closes:
    #799091.

 -- Per Olofsson <email address hidden>  Thu, 17 Sep 2015 04:51:59 +0200

Upload details

Uploaded by:
Debian LyX Maintainers on 2015-09-17
Uploaded to:
Sid
Original maintainer:
Debian LyX Maintainers
Architectures:
any all
Section:
editors
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe editors

Downloads

File Size SHA-256 Checksum
lyx_2.1.4-2.dsc 2.3 KiB 0f89a83e69a5191ae33cd48d7029f74e50c9128540ca5a0c51d36888d6c65ef7
lyx_2.1.4.orig.tar.xz 10.4 MiB d13548cf183f2fc241df8121420933702491a7460c78a0ef6dba0e9e438ef32a
lyx_2.1.4-2.debian.tar.xz 28.2 KiB 22375cdab7b58692950deb689d0df5d67d3e5b1805fbc9556b9c861b0bcfdbb3

Available diffs

No changes file available.

Binary packages built by this source

fonts-lyx: No summary available for fonts-lyx in ubuntu wily.

No description available for fonts-lyx in ubuntu wily.

lyx: No summary available for lyx in ubuntu wily.

No description available for lyx in ubuntu wily.

lyx-common: architecture-independent files for LyX

 This package contains LyX's common files which are not
 architecture-dependent. See the lyx package for a description of LyX
 itself.

lyx-dbg: debugging symbols for LyX

 This package contains debugging symbols for LyX.

lyx-dbgsym: No summary available for lyx-dbgsym in ubuntu yakkety.

No description available for lyx-dbgsym in ubuntu yakkety.

ttf-lyx: transitional package

 This package only exists to facilitate the renaming of ttf-lyx to
 fonts-lyx. You may safely remove this package once no other package
 depends on it.